[Startup]
AppName=USB Display Device (Trigger 1+)
ProductGUID=81C5AD1D-C7C6-48AC-AC85-8F04293B1780
CompanyName=MCT Corp
CompanyURL=http://www.mct.com.tw/
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58855
EngineBinding=1
[Languages]
Default=0x0009
count=11
key0=0x0804
key1=0x0404
key2=0x0013
key3=0x0009
key4=0x040c
key5=0x0007
key6=0x0010
key7=0x0011
key8=0x0012
key9=0x0816
key10=0x000a
RequireExactLangMatch=0x0804,0x0404
